<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="description" content="{% if page.description %}{{ page.description }}{% else %}{{ site.description }}{% endif %}">
		<meta name="author" content="{{ site.author.name }}">
		<title>
		{% if page.title %}
			{{ page.title }} - {{ site.title }}
		{% else %}
			{{ site.title }}
		{% endif %}
		</title>

		<link rel="canonical" href="{{ page.url | absolute_url }}">
		

		<!-- Bootstrap core CSS -->
		<link rel="stylesheet" href="{{ '/assets/css/bootstrap.css' | relative_url }}">
		
		<!-- Favicons -->
		<!-- 
		<link rel="apple-touch-icon" href="/docs/5.0/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
		<link rel="icon" href="/docs/5.0/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
		<link rel="icon" href="/docs/5.0/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
		<link rel="manifest" href="/docs/5.0/assets/img/favicons/manifest.json">
		<link rel="mask-icon" href="/docs/5.0/assets/img/favicons/safari-pinned-tab.svg" color="#7952b3">
		<link rel="icon" href="/docs/5.0/assets/img/favicons/favicon.ico">
		-->
		<meta name="theme-color" content="#7952b3">

		<!-- Customizations -->
		<link rel="stylesheet" href="{{ '/assets/css/style.css' | relative_url }}">

	</head>
	<body>
		<div class="container">
			<header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom">
				<a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-dark text-decoration-none">
					<img src="{{ site.logo | relative_url }}">
					<span class="fs-4">{{ site.name | capitalize }}</span>
				</a>
				<ul class="nav nav-pills">
				{% for item in site.data.navigation %}
					<li class="nav-item">
						<a href="{{ item.url | relative_url }}" {% if page.url == item.url %}class="nav-link active" aria-current="page"{% else %}class="nav-link"{% endif %}>{{ item.name }}</a>
					</li>
				{% endfor %}
				</ul>
			</header>
		</div>

		{{ content }}

		<footer>
			<div class='container'>
				&copy; {{ site.url }}
			</div>
		</footer>
		<script src="{{ '/assets/js/bootstrap.js' | relative_url }}"></script>
	</body>
</html>

